[BaseInfo]
nickname = Ew15_02_Base
start_room = Deck

[Room]
nickname = Bar
file = Universe\Systems\Ew15\Bases\Rooms\Ew15_02_bar.ini

[Room]
nickname = Deck
file = Universe\Systems\Ew15\Bases\Rooms\Ew15_02_deck.ini
